catUTF8 {tmcn} | R Documentation

## Print the UTF-8 codes of a string.

### Description

Print the UTF-8 codes of a string.

### Usage

    catUTF8(string, file = "")

### Arguments

`string` | A character vector.
`file` | A `connection`, or a character string naming the file to print to. If "" (the default), cat prints to the standard output connection, the console unless redirected by `sink`.

### Value

No results.

### Author(s)

Jian Li <rweibo@sina.com>

### Examples

    catUTF8("hello")

[Package tmcn version 0.2-13 Index]